Ask Your Question
1

LibreOffice 3.5.2 installation aborts... [closed]

asked 2012-04-11 03:21:24 +0200

traderpaul gravatar image

updated 2015-10-15 22:58:38 +0200

Alex Kemp gravatar image

Never had LibreOffice before but am trying to install 3.5.2 this evening on a 64 bit Windows 7 system. After going through the installation wizard setup and just before it starts to install LibreOffice a popup window appears which says "Please exit LibreOffice 3.5 and the LibreOffice 3.5 Quickstarter before you continue. If you are using a multi-user system, also make sure that no other user has LibreOffice 3.5 open."

I do not have LibreOffice of any version on my system but this message implies that it detects it??

I click OK button and the installation wizard aborts without installing LibreOffice???

I canot figure out what the conflict is. Can anyone help?

Paul

edit retag flag offensive reopen merge delete

Closed for the following reason the question is answered, right answer was accepted by Alex Kemp
close date 2015-10-15 22:59:00.510635

1 Answer

Sort by » oldest newest most voted
1

answered 2012-04-11 03:43:27 +0200

traderpaul gravatar image

Solved! I had an old version of OpenOffice on my system with it's Quickstarter enabled in the startup menu. Disabled it and LibreOffice installed without a hitch.

edit flag offensive delete link more

Question Tools

Stats

Asked: 2012-04-11 03:21:24 +0200

Seen: 1,271 times

Last updated: Apr 11 '12